* {
  box-sizing: border-box;
}
body {
  font-size: 14px;
}
.v43_755 {
  width: 100%;
  height: 3072px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  overflow: hidden;
}
.name {
  color: #fff;
}
.v43_757 {
  width: 100%;
  height: 218px;
  background: rgba(55,112,222,1);
  padding: 70px 450px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 80px;
  left: 0px;
  overflow: hidden;
}
.v43_758 {
  width: 100%;
  height: 78px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 70px;
  left: 167px;
  overflow: hidden;
}
.v43_759 {
  width: 875px;
  height: 78px;
  background: url("../assets/company/v43_775.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 12px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 30px;
  overflow: hidden;
}
.v43_760 {
  width: 600px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: center;
}
.v43_761 {
  width: 584px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  opacity: 1;
  text-align: left;
}
.v43_762 {
  width: 201px;
  height: 48px;
  background: url("../assets/company/v43_775.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 15px;
  left: 905px;
  overflow: hidden;
}
.v43_763 {
  width: 325px;
  height: 48px;
  background: url("../assets/company/v43_775.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_764 {
  width: 325px;
  height: 48px;
  background: rgba(255,255,255,0.15000000596046448);
  padding: 12px 24px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  overflow: hidden;
}
.v43_765 {
  width: 109px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 12px;
  left: 24px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 16px;
  opacity: 0.5;
  text-align: left;
}
.v43_766 {
  width: 150px;
  height: 48px;
  background: url("../assets/company/v43_797.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 12px 24px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  overflow: hidden;
}
.v43_767 {
  width: 102px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 12px;
  left: 24px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 16px;
  opacity: 1;
  text-align: center;
}
.v43_768 {
  width: 201px;
  height: 48px;
  background: rgba(255,255,255,1);
  padding: 12px 24px;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  overflow: hidden;
}
.v43_769 {
  width: 153px;
  color: rgba(30,30,30,1);
  position: absolute;
  top: 12px;
  left: 24px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 16px;
  opacity: 1;
  text-align: center;
}
.v43_770 {
  width: 100%;
  height: 491px;
  background: rgba(255,255,255,1);
  padding: 30px 30px;
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 298px;
  left: 0px;
  overflow: hidden;
}
.v43_771 {
  width: 100%;
  height: 401px;
  background: url("../assets/company/v43_813.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 165px;
  overflow: hidden;
}
.v43_772 {
  width: 570px;
  height: 278px;
  background: url("../assets/company/v43_829.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 61px;
  left: 0px;
  overflow: hidden;
}
.v43_773 {
  width: 570px;
  color: rgba(24,26,42,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 24px;
  opacity: 1;
  text-align: left;
}
.v43_774 {
  width: 570px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 38px;
  left: 0px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v43_775 {
  width: 520px;
  height: 401px;
  background: url("../assets/company/v43_845.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 590px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  overflow: hidden;
}
.v43_776 {
  width: 100%;
  height: 491px;
  background: rgba(243,243,243,1);
  padding: 30px 30px;
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 789px;
  left: 0px;
  overflow: hidden;
}
.v43_777 {
  width: 100%;
  height: 401px;
  background: url("../assets/company/v43_862.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 165px;
  overflow: hidden;
}
.v43_778 {
  width: 520px;
  height: 401px;
  background: url("../assets/company/v43_778.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  overflow: hidden;
}
.v43_779 {
  width: 570px;
  height: 218px;
  background: url("../assets/company/v43_879.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 10px;
  opacity: 1;
  position: absolute;
  top: 91px;
  left: 540px;
  overflow: hidden;
}
.v43_780 {
  width: 570px;
  color: rgba(24,26,42,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 24px;
  opacity: 1;
  text-align: left;
}
.v43_781 {
  width: 570px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 38px;
  left: 0px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v43_782 {
  width: 100%;
  height: 1362px;
  background: rgba(255,255,255,1);
  padding: 30px 30px;
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 1280px;
  left: 0px;
  overflow: hidden;
}
.v43_783 {
  width: 100%;
  height: 1272px;
  background: rgba(255,255,255,1);
  margin: 20px;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 165px;
  overflow: hidden;
}
.v43_784 {
  width: 614px;
  height: 144px;
  /* background: url("../assets/company/v43_784.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 248px;
  overflow: hidden;
}
.v43_785 {
  width: 614px;
  height: 144px;
  /* background: url("../assets/company/v43_785.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 24px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_786 {
  width: 614px;
  height: 144px;
  /* background: url("../assets/company/v43_786.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_787 {
  width: 614px;
  color: rgba(25,25,27,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 24px;
  opacity: 1;
  text-align: center;
}
.v43_788 {
  width: 614px;
  color: rgba(90,92,98,1);
  position: absolute;
  top: 72px;
  left: 0px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: center;
}
.v43_789 {
  width: 386px;
  height: 40px;
  /* background: url("../assets/company/v43_789.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 12px;
  opacity: 1;
  position: absolute;
  top: 168px;
  left: 159px;
  overflow: hidden;
}
.name {
  color: #fff;
}
.name {
  color: #fff;
}
.v43_792 {
  width: 100%;
  height: 1008px;
  /* background: url("../assets/company/v43_792.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 164px;
  left: 0px;
  overflow: hidden;
}
.v43_793 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/company/v43_793.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_794 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/company/v43_794.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 32px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_795 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/company/v43_795.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_796 {
  width: 344px;
  height: 488px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_797 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/company/v43_797.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_798 {
  width: 344px;
  height: 178px;
  background: rgba(248,248,248,1);
  padding: 16px 24px;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 310px;
  left: 0px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_799 {
  width: 296px;
  height: 48px;
  /* background: url("../assets/company/v43_799.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 8px;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 24px;
  overflow: hidden;
}
.v43_800 {
  width: 296px;
  color: rgba(25,25,27,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.v43_801 {
  width: 296px;
  color: rgba(55,112,222,1);
  position: absolute;
  top: 32px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_802 {
  width: 296px;
  color: rgba(120,122,130,1);
  position: absolute;
  top: 80px;
  left: 24px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_803 {
  width: 296px;
  height: 16px;
  /* background: url("../assets/company/v43_803.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 146px;
  left: 24px;
  overflow: hidden;
}
.v43_804 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/company/v43_804.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_805 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_806 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/company/v43_806.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 32px;
  overflow: hidden;
}
.v43_807 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_808 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/company/v43_808.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 64px;
  overflow: hidden;
}
.v43_809 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/company/v43_809.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_810 {
  width: 16px;
  height: 16px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_811 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/company/v43_811.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 32px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 383px;
  overflow: hidden;
}
.v43_812 {
  width: 344px;
  height: 488px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_813 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/company/v43_813.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_814 {
  width: 344px;
  height: 178px;
  background: rgba(248,248,248,1);
  padding: 16px 24px;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 310px;
  left: 0px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_815 {
  width: 296px;
  height: 48px;
  /* background: url("../assets/company/v43_815.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 8px;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 24px;
  overflow: hidden;
}
.v43_816 {
  width: 296px;
  color: rgba(25,25,27,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.v43_817 {
  width: 296px;
  color: rgba(55,112,222,1);
  position: absolute;
  top: 32px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_818 {
  width: 296px;
  color: rgba(120,122,130,1);
  position: absolute;
  top: 80px;
  left: 24px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_819 {
  width: 296px;
  height: 16px;
  /* background: url("../assets/company/v43_819.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 146px;
  left: 24px;
  overflow: hidden;
}
.v43_820 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/company/v43_820.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_821 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_822 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/company/v43_822.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 32px;
  overflow: hidden;
}
.v43_823 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_824 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/company/v43_824.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 64px;
  overflow: hidden;
}
.v43_825 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/company/v43_825.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_826 {
  width: 16px;
  height: 16px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_827 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/company/v43_827.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 32px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 766px;
  overflow: hidden;
}
.v43_828 {
  width: 344px;
  height: 488px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_829 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/company/v43_829.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_830 {
  width: 344px;
  height: 178px;
  background: rgba(248,248,248,1);
  padding: 16px 24px;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 310px;
  left: 0px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_831 {
  width: 296px;
  height: 48px;
  /* background: url("../assets/company/v43_831.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 8px;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 24px;
  overflow: hidden;
}
.v43_832 {
  width: 296px;
  color: rgba(25,25,27,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.v43_833 {
  width: 296px;
  color: rgba(55,112,222,1);
  position: absolute;
  top: 32px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_834 {
  width: 296px;
  color: rgba(120,122,130,1);
  position: absolute;
  top: 80px;
  left: 24px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_835 {
  width: 296px;
  height: 16px;
  /* background: url("../assets/images/v43_835.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 146px;
  left: 24px;
  overflow: hidden;
}
.v43_836 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_836.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_837 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_838 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_838.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 32px;
  overflow: hidden;
}
.v43_839 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_840 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_840.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 64px;
  overflow: hidden;
}
.v43_841 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_841.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_842 {
  width: 16px;
  height: 16px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_843 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/images/v43_843.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 32px;
  opacity: 1;
  position: absolute;
  top: 520px;
  left: 0px;
  overflow: hidden;
}
.v43_844 {
  width: 344px;
  height: 488px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_845 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/images/v43_845.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_846 {
  width: 344px;
  height: 178px;
  background: rgba(248,248,248,1);
  padding: 16px 24px;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 310px;
  left: 0px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_847 {
  width: 296px;
  height: 48px;
  /* background: url("../assets/images/v43_847.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 8px;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 24px;
  overflow: hidden;
}
.v43_848 {
  width: 296px;
  color: rgba(25,25,27,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.v43_849 {
  width: 296px;
  color: rgba(55,112,222,1);
  position: absolute;
  top: 32px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_850 {
  width: 296px;
  color: rgba(120,122,130,1);
  position: absolute;
  top: 80px;
  left: 24px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_851 {
  width: 296px;
  height: 16px;
  /* background: url("../assets/images/v43_851.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 146px;
  left: 24px;
  overflow: hidden;
}
.v43_852 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_852.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_853 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_854 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_854.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 32px;
  overflow: hidden;
}
.v43_855 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_856 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_856.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 64px;
  overflow: hidden;
}
.v43_857 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_857.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_858 {
  width: 16px;
  height: 16px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_859 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/images/v43_859.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 32px;
  opacity: 1;
  position: absolute;
  top: 520px;
  left: 383px;
  overflow: hidden;
}
.v43_860 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/images/v43_860.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_861 {
  width: 344px;
  height: 488px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_862 {
  width: 344px;
  height: 354px;
  /* background: url("../assets/images/v43_862.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_863 {
  width: 344px;
  height: 178px;
  background: rgba(248,248,248,1);
  padding: 16px 24px;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 310px;
  left: 0px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_864 {
  width: 296px;
  height: 48px;
  /* background: url("../assets/images/v43_864.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 8px;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 24px;
  overflow: hidden;
}
.v43_865 {
  width: 296px;
  color: rgba(25,25,27,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.v43_866 {
  width: 296px;
  color: rgba(55,112,222,1);
  position: absolute;
  top: 32px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_867 {
  width: 296px;
  color: rgba(120,122,130,1);
  position: absolute;
  top: 80px;
  left: 24px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_868 {
  width: 296px;
  height: 16px;
  /* background: url("../assets/images/v43_868.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 146px;
  left: 24px;
  overflow: hidden;
}
.v43_869 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_869.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_870 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_871 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_871.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 32px;
  overflow: hidden;
}
.v43_872 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_873 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_873.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 64px;
  overflow: hidden;
}
.v43_874 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_874.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_875 {
  width: 16px;
  height: 16px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_876 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/images/v43_876.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 32px;
  opacity: 1;
  position: absolute;
  top: 520px;
  left: 766px;
  overflow: hidden;
}
.v43_877 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/images/v43_877.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_878 {
  width: 344px;
  height: 488px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_879 {
  width: 344px;
  height: 488px;
  /* background: url("../assets/images/v43_879.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  overflow: hidden;
}
.v43_880 {
  width: 344px;
  height: 178px;
  background: rgba(248,248,248,1);
  padding: 16px 24px;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 310px;
  left: 0px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
  overflow: hidden;
}
.v43_881 {
  width: 296px;
  height: 48px;
  /* background: url("../assets/images/v43_881.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 8px;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 24px;
  overflow: hidden;
}
.v43_882 {
  width: 296px;
  color: rgba(25,25,27,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Bold;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.v43_883 {
  width: 296px;
  color: rgba(55,112,222,1);
  position: absolute;
  top: 32px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_884 {
  width: 296px;
  color: rgba(120,122,130,1);
  position: absolute;
  top: 80px;
  left: 24px;
  font-family: Inter;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v43_885 {
  width: 296px;
  height: 16px;
  /* background: url("../assets/images/v43_885.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 16px;
  opacity: 1;
  position: absolute;
  top: 146px;
  left: 24px;
  overflow: hidden;
}
.v43_886 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_886.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_887 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_888 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_888.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 32px;
  overflow: hidden;
}
.v43_889 {
  width: 16px;
  height: 15px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v43_890 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_890.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 64px;
  overflow: hidden;
}
.v43_891 {
  width: 16px;
  height: 16px;
  /* background: url("../assets/images/v43_891.png"); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v43_892 {
  width: 16px;
  height: 16px;
  background: rgba(172,174,180,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.name {
  color: #fff;
}



:root {
}


/* CSS Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-height: 100vh;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}


.cta-344 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  /* padding: 70px 450px 70px 450px; */
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  width: 100%;
  height: auto;
}

.cta-344 {
@media (max-width: 1440px) {
  .cta-344 {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (max-width: 768px) {
  .cta-344 {
    padding-left: 16px;
    padding-right: 16px;
  }
}
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 70px 450px 70px 450px;
  width: 100%;
  /* min-height: 100vh; */
  margin: 0 auto;
  max-width: 1440px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  width: 100%;
  height: auto;
}


:root {
  --font-family-inter: 'Inter', sans-serif;
  --text-rgb-24-26-42: rgba(24, 26, 42, 1);
  --text-black: rgba(0, 0, 0, 1);
}

.text-rgb-24-26-42 {
  color: var(--text-rgb-24-26-42);
}

.text-black {
  color: var(--text-black);
}


/* CSS Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-height: 100vh;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

.text-4 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-5 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003566-3 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.rectangle-4314-6 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 16px;
  width: 100%;
  height: auto;
}

.frame-36324-2 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 77.08333333333334%;
}

.frame-1000003562-1 {
@media (max-width: 1440px) {
  .frame-1000003562-1 {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (max-width: 768px) {
  .frame-1000003562-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
}
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 30px 30px 60px 30px;
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  max-width: 1440px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(255, 255, 255, 1);
}



:root {
  --font-family-inter: 'Inter', sans-serif;
  --text-rgb-24-26-42: rgba(24, 26, 42, 1);
  --text-black: rgba(0, 0, 0, 1);
}

.text-rgb-24-26-42 {
  color: var(--text-rgb-24-26-42);
}

.text-black {
  color: var(--text-black);
}


/* CSS Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-height: 100vh;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

.rectangle-4314-3 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 16px;
  width: 100%;
  height: auto;
}

.text-5 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-6 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003566-4 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-36325-2 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 77.08333333333334%;
}

.frame-1000003564-1 {
@media (max-width: 1440px) {
  .frame-1000003564-1 {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (max-width: 768px) {
  .frame-1000003564-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
}
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 30px 30px 60px 30px;
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  max-width: 1440px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(243, 243, 243, 1);
}
